#main-responsive-box, #backend-responsive-box {
    overflow: hidden;
}
.header-title {
    font-size: 2.5em;
}
.main-toolbar {
    border-bottom: 1px solid purple;
    height:100%;
}
.backend-toolbar-item {
    display:inline-block;
    font-size: 20px;
}

.dx-toolbar-button .dx-menu .dx-menu-item.selected, .backend-toolbar-item.selected {
    color: tomato;
}
.backend-toolbar-item > i {
    --fa-primary-color: orange;
    --fa-secondary-color: darkblue;
}

.footer {
    border-top: 1px solid purple;
    width: 100%;
    text-align: center;
}
.footer-content {
    font-size: .8em;
}
.left-side-bar, .right-side-bar {
    background-color: black;
    opacity: .6;
    height:100%;
    line-height:2;
}
.conversation-element {
    width:100%;
    display: block;
    margin:auto;
    text-align:center;
}


.centered {
    margin: auto;
    text-align: center;
}

.login-form, .settings-form, .informational {
    margin: 40px auto 0 auto;
    text-align: center;
    min-width: 400px;
}

.footer-content, .footer-links, .theme-changer {
    display: inline-block;
}

.theme-changer {
    /*font-size:8px;*/
    line-height: 9px;
    /*height: 48px;*/
    padding-left: 10px;
}

.callbackResult {
    color: tomato;
    font-size: 2em;
    text-align: left;
}

/* DevExpress override */
.dx-widget {
    /*line-height:2;*/
}
.dx-button-text {
    text-transform: none;
}
.dx-datagrid .dx-datagrid-table .dx-header-row > td {
    padding-top: 8px;
    padding-bottom: 8px;
}

/* Settings form */
.switches > span {
    margin: 0 4px 0 4px;
}
.sysname {
    font-weight:600;
}

/* Master-detail */
.master-detail-container {
    background-color: lightblue;
}
.master-detail-caption {
    font-weight: 600;
}
.master-detail-content {
}
    .master-detail-content .dx-datagrid .dx-datagrid-table .dx-header-row > td {
        padding-top: 6px;
        padding-bottom: 6px;
    }

/* #fafafa */
.dx-datagrid-rowsview .dx-master-detail-row:not(.dx-datagrid-edit-form) .dx-master-detail-cell, .dx-datagrid-rowsview .dx-master-detail-row:not(.dx-datagrid-edit-form) > .dx-datagrid-group-space {
    background-color: lightblue;
}

/* Profile Importer */
.ace-profile-view-box-title {
    font-weight:700;
}

.ace-profile-view-box {
    height:calc(100vh - 96px);
}

/* Icon classes */
.dx-icon.alert-icon {
    color:tomato;
}